<?php get_header();?>
	<div id="wbody">
		<div id="content">
	 <?php if (have_posts()) : ?>
 	  <?php $post = $posts[0]; // Hack. Set $post so that the_date() works. ?>
 	  <?php /* If this is a category archive */ if (is_category()) { ?>
		<h2 class="pagetitle">Archive for the &#8216;<?php single_cat_title(); ?>&#8217; Category</h2>
 	  <?php /* If this is a tag archive */ } elseif( is_tag() ) { ?>
		<h2 class="pagetitle">Posts Tagged &#8216;<?php single_tag_title(); ?>&#8217;</h2>
 	  <?php /* If this is a daily archive */ } elseif (is_day()) { ?>
		<h2 class="pagetitle">Archive for <?php the_time('F jS, Y'); ?></h2>
 	  <?php /* If this is a monthly archive */ } elseif (is_month()) { ?>
		<h2 class="pagetitle">Archive for <?php the_time('F, Y'); ?></h2>
 	  <?php /* If this is a yearly archive */ } elseif (is_year()) { ?>
		<h2 class="pagetitle">Archive for <?php the_time('Y'); ?></h2>
	  <?php /* If this is an author archive */ } elseif (is_author()) { ?>
		<h2 class="pagetitle">Author Archive</h2>
 	  <?php /* If this is a paged archive */ } elseif (isset($_GET['paged']) && !empty($_GET['paged'])) { ?>
		<h2 class="pagetitle">Blog Archives</h2>
 	  <?php } ?>

		<?php while (have_posts()) : the_post(); ?>
			<div class="post">
				<h2 class="posttitle"><a href="<?php the_permalink() ?>"><?php the_title_attribute(); ?></a></h2>
			<div class="entry">
				<?php the_content("Read the rest of this entry  &#187;"); ?>
				<p><?php edit_post_link('Edit','',''); ?></p>
			</div>
				<div class="postinfo cf">
				<p class="alignleft"><span class="postinfoc"><?php the_category(', ') ?></span><?php the_tags('<span class="postinfot">', ', ', '</span>'); ?><span class="postinfod"><?php the_time('F d, Y') ?></span></p>
				<p class="alignright"><span class="postinfocomments"><?php comments_number('No Comment', '1 Comment', '% Comments' );?></span></p>
				</div>
			</div>
<?php endwhile; ?>
<?php include (TEMPLATEPATH . "/browse.php"); ?>
<?php else : ?>
<div class="post">
<h2 class="posttitle">Not Found</h2>
<div class="entry">
<p>Not found!</p>
</div>
<?php endif; ?>
	</div> <!-- content -->
<?php get_sidebar();?>
<?php get_footer();?>